.home-hero {
    padding: 0px 0 60px 0;
}

.home-hero .row {
    padding-top: 46px;
}

.home-hero .img-wrap img {
    height: 360px;
    width: 100%;
    object-fit: cover;
    object-position: top;
    border-radius: 16px;
}

.home-hero .text-wrap p {
    max-width: 554px;
    margin-top: 20px;
}

.home-hero .btn-clear {
    box-shadow: none;
}

.home-hero .btn-clear span {
    color: var(--Black);
}

.home-hero .text-wrap .dflex {
    gap: 14px;
    margin-top: 35px;
}

.home-hero a.dflex.reviews {
    margin-top: 0;
    margin-bottom: 37px;
    gap: 12px;
    transition: all .3s ease-in-out;
}

.home-hero a.dflex.reviews:hover {
    color: var(--Red)
}

.home-hero a.dflex.reviews rect {
    transition: all .3s ease-in-out;
}

.home-hero a.dflex.reviews:hover rect {
    fill: red;
}

.home-hero .offers::before {
    display: none;
}

.home-hero .offers-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 17px;
}

.home-hero .offers-grid .slide-wrap {
    position: relative;
    padding: 26px 26px 65px 26px;
    justify-content: space-between;
}

.home-hero .offers {
    padding: 39px 0 0 0;
}

.home-hero .offer-slide h6 {
    margin-bottom: 8px;
}

.home-hero .offer-slide h5 span,
.home-hero .offer-slide h4 span {
    line-height: 86px;
    margin-bottom: 0;
}

.home-hero .em-text {
    margin-top: -15px;
}

@media(max-width:1400px) {
    .home-hero .offers-grid .slide-wrap {
        padding: 26px 16px 65px 16px;
    }
}

@media(max-width:992px) {
    .home-hero {
        padding: 0px 0 53px 0;
    }

    .home-hero .row {
        padding-top: 40px;
    }


    .home-hero .img-wrap img {
        height: 390px;
    }

    .home-hero a.dflex.reviews {
        margin-bottom: 20px;
    }

    .home-hero .col-md-6 {
        width: 100%;
    }

    .home-hero .text-wrap {
        text-align: center;
    }

    .home-hero .dflex {
        justify-content: center;
    }

    .home-hero .text-wrap .dflex {
        margin-top: 20px;
        margin-bottom: 33px;
    }

    .home-hero .text-wrap p {
        margin-left: auto;
        margin-right: auto;
        margin-top: 14px;
    }

    .home-hero .offers-grid {
        display: block;
    }

    .home-hero .offers-grid .offer-slide {
        margin: 0 20px;
    }

    .home-hero .offers .slick-list {
        padding: 0;
    }

    .home-hero .text-blue {
        text-align: center;
    }

    .home-hero .offers {
        padding: 25px 0 0 0;
    }

    .slick-dots {
        bottom: -37px;
    }
}

@media(max-width:767px) {
    .home-hero .img-wrap img {
        height: 300px;
    }
}

@media(max-width:576px) {

    .home-hero-cta .btn-red,
    .home-hero-cta .btn-clear {
        min-width: 160px;
        padding: 8px 11px;
        box-shadow: 0 2px 12px 0 rgba(15, 15, 15, 0.17);
    }
}

@media (max-width: 450px) {
    .home-hero .img-wrap img {
        height: 230px;
    }
}

@media (max-width: 390px) {
    .home-hero .img-wrap img {
        height: 210px;
    }
}